@charset "UTF-8";
/* CSS Document */
/* not sure about .top etc - see style for home page*/
.top {        
        grid-area: top;
        padding: 0px, 10px, 5px, 1px ;
}
.left {        
        grid-area: left;
        padding: 0px, 10px, 5px, 1px ;
}
.right {        
        grid-area: right;
        padding: 0px, 10px, 5px, 1px ;
}

.grid-item-1 {
    grid-area: top;
    background-color: #ffffff; 
    }
.grid-item-2 {
    grid-area: left;
    background-color: #ffffff; 
    }
.grid-item-3 {
    grid-area: right;
    background-color: #ffffff; 
    }
    
.grid {
    display: grid;
    grid-gap: 5px;
    grid-template-columns: 100%;
    grid-template-areas:
    'top'
    'left'
    'right';   
    }   

@media (min-width: 320px) {    
.grid {
    display: grid;
    width: 99%;
    grid-gap: 5px;
    grid-template-columns: 100%;
    grid-template-areas:
    'top'
    'left'
    'right';   
    }   
}
@media (min-width: 640px) {    
.grid {
    display: grid;
    width: 99%;
    grid-gap: 5px;
    grid-template-columns: 70% 30%;
    grid-template-areas:
    'top top'
    'left right';
    }    
}     

#description, #description2, #pubtext {
    text-align: justify;
    margin: 20px;
}

#status {
    margin: 20px;
}

.price {
    padding: 0 0 0 10px
}